@charset "utf-8";
/* PC ================================================== */
@media all and (min-width:769px){
.sp {
	display: none;
}
#main {
	width: 100%;
	height: 100vh;
	padding-top: 20px;
	background-image: url(../image/main-image@2x.png);
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
	box-sizing: border-box;
}
	.logo {
		width: 108px;
	}
	.title {
		width: 830px;
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%,-50%);
		-moz-transform: translate(-50%,-50%);
		-webkit-transform: translate(-50%,-50%);
		-o-transform: translate(-50%,-50%);
		-ms-transform: translate(-50%,-50%);
	}
		.title img {
			width: 100%;
			height: auto;
		}
	.series {
		width: 820px;
		text-align: right;
		font-size: 22px;
	}
#case {
	width: 100%;
	padding: 150px 0px;
	background-image: url(../image/case-image@2x.png);
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}
	.case_text {
		width: 100%;
		margin-bottom: 80px;
		line-height: 3.0;
		text-align: center;
	}
	.case_box {
		width: 900px;
		margin: auto;
		display: flex;
		justify-content: space-between;
	}
		/* 以下ボタンスタイル */
		.btn_container {
			width: 256px;
			cursor: pointer;
			outline: none;
		}
			.btn_img {
				width: 100%;
			}
				.btn_img img {
					width: 100%;
				}
			.btn_container p {
				width: 180px;
				height: 40px;
				margin: -20px auto auto;
				background-color: #FFEB00;
				border-radius: 20px;
				line-height: 40px;
				text-align: center;
				color: #000000;
				font-size: 16px;
				letter-spacing: 0.2em;
				position: relative;
				top: 0px;
			}

	/* モーダルCSS */
	.modalArea {
		display: none;
		position: fixed;
		z-index: 10; /*サイトによってここの数値は調整 */
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
	.modalBg {
		width: 100%;
		height: 100%;
		background-color: rgba(0,0,0,0.9);
	}
	.modalWrapper {
		position: absolute;
		top: 50%;
		left: 50%;
		transform:translate(-50%,-50%);
		width: 950px;
		padding: 0px;
	}
		.modalContents {
			width: 100%;
		}
			.modal-title {
				font-size: 26px !important;
				text-align: center;
			}
			.modalContents img {
				width: 100%;
				height: auto;
				margin: 10px auto auto;
			}
			.modal-cap {
				width: 100%;
				margin: 10px auto;
				font-size: 14px;
				text-align: left;
			}
			.material {
				width: 100%;
				margin: 8px auto;
				padding: 10px 5px;
				box-sizing: border-box;
				border: dotted 1px #ffffff;
				text-align: center;
				font-size: 12px;
			}
	.closeModal {
		width: 20px;
		height: 20px;
		position: absolute;
		top: 20px;
		right: 20px;
		cursor: pointer;
	}
		.closeModal img {
			width: 20px;
			height: 20px;
			vertical-align: top !important;
		}

#special {
	width: 100%;
	padding: 50px 0px 80px;
	background-image: url(../image/special-image@2x.png);
	background-position: center;
	background-size: auto 100%;
	background-repeat: no-repeat;
	text-align: center;
}
	.robot {
		width: 392px;
		margin: auto;
	}
		.robot img {
			width: 100%;
			height: auto;
		}
	#special p {
		width: 100%;
		margin-bottom: 30px;
		font-size: 24px;
	}
	#special a {
		display: inline-block;
		width: 250px;
		height: 40px;
		background-color: #FFEB00;
		border-radius: 20px;
		line-height: 40px;
		text-align: center;
		color: #000000;
		font-size: 16px;
		letter-spacing: 0.3em;
		transition: 0.7s;
		position: relative;
	}
	#special a:hover {
		background-color: #FFCE00;
	}
	#special a::before {
		position: absolute;
		top: 0;
		bottom: 0;
		margin: auto;
		content: "";
		vertical-align: middle;
	}
	#special a::before {
		right: 20px;
		width: 6px;
		height: 6px;
		border-top: 2px solid #000000;
		border-right: 2px solid #000000;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}
}

/* SP ================================================== */
@media all and (max-width:768px){
#main {
	width: 100%;
	height: 100vh;
	height: calc(var(--vh, 1vh) * 100);
	padding-top: 20px;
	background-image: url(../image/main-image@2x.png);
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
	box-sizing: border-box;
}
	.logo {
		width: 108px;
	}
	.title {
		width: 80%;
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%,-50%);
		-moz-transform: translate(-50%,-50%);
		-webkit-transform: translate(-50%,-50%);
		-o-transform: translate(-50%,-50%);
		-ms-transform: translate(-50%,-50%);
	}
		.title img {
			width: 100%;
			height: auto;
		}
	.series {
		width: 98%;
		text-align: right;
		font-size: 16px;
	}
#case {
	width: 100%;
	padding: 80px 0px;
	background-image: url(../image/case-image@2x.png);
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}
	.case_text {
		width: 100%;
		margin-bottom: 40px;
		line-height: 3.0;
		text-align: center;
	}
	.case_box {
		width: 90%;
		margin: auto;
	}
		/* 以下ボタンスタイル */
		.btn_container {
			width: 100%;
			margin-bottom: 40px;
			cursor: pointer;
			outline: none;
		}
			.btn_img {
				width: 100%;
			}
				.btn_img img {
					width: 100%;
				}
			.btn_container p {
				width: 240px;
				height: 40px;
				margin: -20px auto auto;
				background-color: #FFEB00;
				border-radius: 20px;
				line-height: 40px;
				text-align: center;
				color: #000000;
				font-size: 16px;
				letter-spacing: 0.2em;
				position: relative;
				top: 0px;
			}

	/* モーダルCSS */
	.modalArea {
		display: none;
		position: fixed;
		z-index: 10; /*サイトによってここの数値は調整 */
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
	.modalBg {
		width: 100%;
		height: 100%;
		background-color: rgba(0,0,0,0.9);
	}
	.modalWrapper {
		position: absolute;
		top: 50%;
		left: 50%;
		transform:translate(-50%,-50%);
		width: 90%;
		padding: 0px;
	}
		.modalContents {
			width: 100%;
		}
			.modal-title {
				font-size: 26px !important;
				text-align: center;
			}
			.modalContents img {
				width: 100%;
				height: auto;
				margin: 10px auto auto;
			}
			.modal-cap {
				width: 100%;
				margin: 10px auto;
				font-size: 14px;
				text-align: left;
			}
			.material {
				width: 100%;
				margin: 8px auto;
				padding: 10px 5px;
				box-sizing: border-box;
				border: dotted 1px #ffffff;
				text-align: center;
				font-size: 12px;
			}
	.closeModal {
		width: 20px;
		height: 20px;
		position: absolute;
		top: 20px;
		right: 20px;
		cursor: pointer;
	}
		.closeModal img {
			width: 20px;
			height: 20px;
			vertical-align: top !important;
		}

#special {
	width: 100%;
	padding: 30px 0px 50px;
	background-image: url(../image/special-image@2x.png);
	background-position: center;
	background-size: auto 100%;
	background-repeat: no-repeat;
	text-align: center;
}
	.robot {
		width: 80%;
		max-width: 393px;
		margin: auto;
	}
		.robot img {
			width: 100%;
			height: auto;
		}
	#special p {
		width: 100%;
		margin-bottom: 30px;
		font-size: 20px;
	}
	#special a {
		display: inline-block;
		width: 250px;
		height: 40px;
		background-color: #FFEB00;
		border-radius: 20px;
		line-height: 40px;
		text-align: center;
		color: #000000;
		font-size: 16px;
		letter-spacing: 0.3em;
		transition: 0.7s;
		position: relative;
	}
	#special a:hover {
		background-color: #FFCE00;
	}
	#special a::before {
		position: absolute;
		top: 0;
		bottom: 0;
		margin: auto;
		content: "";
		vertical-align: middle;
	}
	#special a::before {
		right: 20px;
		width: 6px;
		height: 6px;
		border-top: 2px solid #000000;
		border-right: 2px solid #000000;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}
}